<!DOCTYPE html>
<html lang="es" dir="ltr">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" media="all and (min-width: 800px)" href="CSS/estilos.css">
    <link rel="stylesheet" media="all and (max-width: 799px)" href="CSS/estilosMin.css">
    <link href="https://fonts.googleapis.com/css?family=Lobster&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/afac91255a.js" crossorigin="anonymous"></script>
    <link rel="icon" href="IMG/icon.jpg" type="image/x-icon" />

    <title>Productos</title>
</head>
<body>
<header>
    <div class="contactTop">
        <div class="phone">
            <p>+34 685 695 256</p>
        </div>
        <div class="iconos">
            <a href="https://twitter.com/HomeSoft2" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
            <a href="https://www.instagram.com/homesoft.sl/" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
            <a href="https://www.youtube.com/channel/UC992WT1LsjD3q4TrbburkYw?view_as=subscriber" target="_blank"><i class="fab fa-youtube fa-2x"></i></a>
        </div>
    </div>
    <div class="name">
        <h1 class="HomeSoft">HomeSoft</h1>
    </div>
    <div class="menu">
        <div class="nav">
            <nav>
                <a href="index.html">Home</a>
                <a href="testimonios.html">Testimonios</a>
                <a href="aboutUs.html">Nosotros</a>
                <a href="productos.html">Producto</a>
                <a href="contacto.html">Contacto</a>
                <a href="tutorial.html">Tutorial</a>
            </nav>
        </div>
    </div>
</header>


<body>
<div class="contenedor_principal">

    <br><br>
    <span class="grisFont">
    <h1>Proyectos finalizados</h1><br><br>


        <div class="productos">

            <img src="IMG/PRODUCTOS/roomba1.jpg" ><br/>

                <h4>iRobot Roomba 980</h4>
                <ul>
                    <li><strong>Inteligente</strong>Limpia una planta entera de su casa: el sistema de navegación iAdapt® 2.0 con localización visual ayuda a Roomba 980 a navegar de un modo eficiente y sin problemas por una planta entera de su casa y a controlar su posición.
                    </li>
                    <li>Detecta la suciedad que podría pasarse por alto: utiliza sensores ópticos y acústicos para detectar elevadas concentraciones de suciedad, polvo y pelo de animales para luego realizar una limpieza exhaustiva en esas zonas.
                    </li>
                </ul>
                <p>Buy this powerful take-anywhere speaker and enjoy the pure sound of your favorite music.</p>


        </div>


        <div class="productos">
            <img src="IMG/PRODUCTOS/enchufe.jpg"><br/>

            <h4>TP-Link HS110 - Enchufe inteligente inalámbrico </h4>
            <ul>
                <li><strong>Acceso Remoto: Controla dispositivos conectados al Enchufe Inteligente donde tengas Internet utilizando la app gratuita Kasa en tu Smartphone.
                </strong></li>
                <li><strong>Control de Voz Google Home: </strong>Google Home (se vende por separado) te permite controlar los dispositivos conectados al Enchufe Inteligente tan solo utilizando la voz.Puedes usar tu voz para disfrutar de las funciones de los altavoces y las pantallas Google Nest y Google Home

Nota: Si activas Bienestar digital, el tiempo de descanso, los filtros o el modo No molestar podrían restringir o bloquear esta función. Si quieres, consulta más información sobre Bienestar digital.</li>
            </ul>

        </div>
    </span>
</div>







<br><br>
<div class="contenedor_principal">

    <br><br>
    <span class="grisFont">
    <h1>Proyectos en proceso</h1><br><br>

    <div class="productos">
        <img src="IMG/PRODUCTOS/ksix_kit1.jpg" ><br/>
        <h4> Ksix - Smart Home Kit de Domótica para el hogar</h4>
        <p>El kit perfecto para crear una casa domótica
El Smart Home Kit es un set de domótica para el hogar que funciona con la tecnología Zigbee*. Incluye un centro de control, un sensor de puerta y ventana, un sensor de temperatura y humedad, un sensor de movimiento y una cámara con detector de movimiento. Con este kit podrás controlar lo que sucede en tu hogar desde tu smartphone, estés donde estés. Incluso podrás crear escenas inteligentes para determinar el funcionamiento automático de los sensores y dispositivos conectados, dadas unas ciertas condiciones.</p>

    </div>

    <div class="productos">
        <img src="IMG/PRODUCTOS/ring2.jpg" style="width="475px height="475px"><br/>
        <!---->

        <h4>Ring Video Doorbell Pro</h4>
        <ul>
            <li>Compatible con determinados dispositivos Alexa para ver vídeo en directo solo usando la voz.</li>
            <li>Puedes ver, escuchar y hablar con tus visitas a través del smartphone, el tablet o PC.</li>
            <li>Recibirás notificaciones instantáneas cuando se detecte movimiento o alguien toque el timbre.</li>
            <p>Con video 1080HD, audio bidireccional y sensores de movimiento personalizables, el Video Doorbell Pro inteligente es nuestro timbre más avanzado hasta la fecha.</p>
        </ul>


    </div>

</span>

</div>
<br>


</body>


<br><br>
<footer>
    <br>
    <h2> Homesoft </h2>
    <h3> Programas para la vida real</h3>
    <br>
    <h4> Ofrecemos soluciones para hacer de tu hogar un lugar (aun) mejor </h4>
    <br>
    <h3>  <a href="index.html">Página principal</a> &nbsp;&nbsp;
        <a href="acerca.html">Sobre nosotros</a> &nbsp;&nbsp;
        <a href="proyectos.html">Proyectos</a> &nbsp;&nbsp;
        <a href="testimonios.html">Testimonios</a> &nbsp;&nbsp;
        <a href="tutorial.html">Tutoriales</a> </h3>
    <div class="iconos2">
        <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
        <a href="#"><i class="fab fa-instagram fa-2x"></i></a>
        <a href="#"><i class="fab fa-youtube fa-2x"></i></a>
    </div>
</footer>
</body>
</html>
